/* body{
    background:url(./IMG/plexus1.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
  } */
  #profile {
    animation: float 3s ease-out infinite;
  }
  
  @keyframes float {
    50% {
       transform: translate(0, 20px);
    }
  }
  
#logo{
    text-align: left;
    font-size: 4rem;
    font-weight: bold;
    font-family: amatic sc;
    padding-top: 3%;
    color: rgb(159, 161, 76);
  }

  /* Navigation Bar*/
ul{
    float: right;   
  }
.nav-link{
  text-align: center;
  
}
li{
    list-style-type: none;
    width: auto;
  }
li:hover{
    margin: 0;
    padding: 0;
    width: auto;
    border-radius: 7px;
    background-color: #F04923;
  }    
li a {
    display: block;
    color:rgb(44, 62, 71);
    font-size:18px;
    font-weight: bold;
    padding: 5px 8px;
    text-decoration: solid;
    border-right:solid gray;
  }    

  /* Intro */
  #intro {
    background-color: rgb(44, 62, 71);  
  }
#name{
    color: white;
    letter-spacing: 5px;
    padding-top: 30px;
    font-family: 'Poiret One', cursive;
    font-size: 30px; 
    text-align: center;
  }
.image {
    height: 280px;
    width: 200px;
    padding-top: 25px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 115px;
    border-radius: 50%;
    filter: grayscale(100%);
    text-align: center;
  }
/* Social Icon */
.icon-bar {
  position: fixed;
  top: 60%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 999;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}

/* About Me */
#About-Me {
    color:rgb(43, 52, 56);
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    padding-left: 30px;
    background-color: rgb(135, 206, 235, 0.8);
    font-family: 'Artifika', serif;
    font-size: 18px;
   
  }  
#french{
  color:white; 
  background-color:  rgb(76, 134, 161); 
  border-radius: 5px;
  padding: 3%;
  font-family: 'Artifika', serif;
}
h2 {
    font-size: 300%;
    font-weight: bold;
    font-family: amatic sc;
    color: rgb(76, 134, 161);
    -webkit-text-stroke-width: .1rem;
   -webkit-text-stroke-color:  black;
  }
/* Competence*/
h3 {
    font-size: 150%;
    font-family: amatic sc;
    color: white;
  }
  #container1 {
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    height: 50%;
    padding-bottom: 20px; 
  }
  #container1 > div {
    margin:2.1%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 15%;
    flex: 3; 
    border: 5px solid skyblue;
    width:60%;
    background-color:rgb(70, 94, 105);
  }
  /*Code-Library*/
#Code-Library {
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: auto;
  margin-right: auto;
  padding-top: 3%;
  border: solid skyblue;
  background-color: rgb(135, 206, 235, 0.8);
} 

.slide-image {
  margin-top: 2%;
  margin-bottom: 20%;
  margin-left: 20%;
  margin-right: 20%;
  height: 50%;
  width: 60%;
}

/*My-Projects*/
.card-img-top{
  height:35%;
  width: 100%;
  border-style: dashed;
  border-color: rgb(10, 70, 99);
}
.card-body{
  background-color: rgb(253, 252, 184);
  border-style: groove;
  border-color: rgb(10, 70, 99);
}

/*Footer*/
.footer {
  width: 100%;
  position: relative;
  height: auto;
  background-color: #070617;
}

.footer>p{
  margin-top: 3%;
  margin-bottom: 3%;
  text-align: center;
  color: skyblue;
}

